/* Global / General */
body {margin:0 auto; background:#fff url(images/body_bg.jpg) repeat-x top; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
a {color:#181D4A;}
a:hover {color:#336633;}
h1, h2, h3, h4, h5, h6 {font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; color:#111444;}
p, h1, h2, h3, h4, h5, h6 {margin:0 0 12px 0;}
h1 {font-size: 32px}
h2 {font-size: 24px}
h3 {font-size: 18px}
h4 {font-size: 16px}
h5 {font-size: 12px}
h6 {font-size: 10px}
.clear {clear:both;}
font {margin:0; padding:0;}
:-moz-any-link:focus {outline: none;}

/* Page Wrapper/Containers */
#page {width:960px; margin:auto; background:url(images/page_bg.png) no-repeat center top;}
#pagelayout {width:900px; margin:0 auto; border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc; background:#fff;}

/* Content */
#maincontent-container {background:#fff;}
#maincontent {float:left; width:860px; padding:10px 20px}

/* Header */
#header {width:900px; min-height:194px; height:100%; margin:0 auto; overflow:hidden; background:url(images/header.jpg);}
#header-content {width:900px; height:auto; margin:0; padding:0}

/* Sidebar */
#sidebar {width:210px; padding:10px; float:left;}

/* Navigation */
#navigation {background:#111950 url(images/navigation_bg.png) repeat-y top center; height:auto;}

/* NAVIGATION */
/************* QuickMenu Core CSS [Modification Sensitive] *************/
.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc .qmcbox{cursor:default;display:block;position:relative;z-index:1;}.qmmc .qmcbox a{display:inline;}.qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none}.qmmc li:hover>ul{left:auto;}#qm0 ul {top:100%;}#qm0 ul li:hover>ul{top:0px;left:100%;}

#qm0 {
	background:transparent;
}

/*(MAIN) Items*/
#qm0 a {
	background: transparent /* #A5C9F0 url(images/navigation_bg.png) repeat-x top */;  
	color:#fff; 
	margin:0;  /* 0 1px 0 0 */
	padding:14px 14.7px 14px 14px; /* padding:12px 14.7px 12px 14px; */
	width:auto; /* orig width:132px; with 7 buttons*/ 
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px; 
	font-weight:normal;
	text-align:center; 
	text-decoration:none; 
	border-bottom:none;
	text-shadow: 1px 1px 2px #000;
}
#qm0 a:hover {
	background:#336633 /* url(images/navigation_bg.png) repeat-x 0px -48px */; 
	color:#fff; 
	text-decoration:none;
	text-shadow: 1px 1px 2px #000;
}

/*(MAIN) Parent Items*/
#qm0 a.qmparent {
	background: transparent /* #A5C9F0 url(images/navigation_bg.png) repeat-x top*/ ; 
	color:#fff;
}
#qm0 a.qmparent:hover {
	background:#336633 /* #84B0ED  url(images/navigation_bg.png) repeat-x 0px -48px*/;  
	color:#fff;
}

/*  (SUB) Container */
#qm0 div, #qm0 ul {
	background:#336633; 
	border-right:1px solid #fff; 
	border-bottom:1px solid #fff; 
	border-left:1px solid #fff;
	border-top:none;
	margin-left:0px; /* 2px orig */
	margin-top:0px; /* 4px orig */
	padding:0;
	width:190px;
	-moz-box-shadow: 0px 1px 5px #888;
	-webkit-box-shadow: 0px 1px 5px #888;
	box-shadow: 0px 1px 5px #888;
}
/*(SUB) Items*/
#qm0 div a, #qm0 ul a {
	background:#336633; 
	color:#fff; 
	padding:8px 5px 8px 10px;
	text-align:left;
	border:none;
	width:175px;
	text-shadow: 1px 1px 2px #000;
}
#qm0 div a:hover, #qm0 ul a:hover {
	background:#1F3F1F; 
	color:#fff; 
	text-shadow: 0px 0px 0px #000;
}

/*(SUB) Parent Items*/
#qm0 div a.qmparent, #qm0 ul a.qmparent {
	background:#336633 url(images/arrow-right.gif) no-repeat right center; 
	color:#fff;
}
#qm0 div a.qmparent:hover, #qm0 ul a.qmparent:hover {
	background:#1F3F1F url(images/arrow-right.gif) no-repeat right center; 
	color:#fff; 
	text-align:left;
	white-space:normal;
}

/*  (SUB) SUB Container */
#qm0 div div, #qm0 ul ul {
	background:#336633; 
	border-right:1px solid #fff; 
	border-bottom:1px solid #fff; 
	border-left:1px solid #fff;
	border-top:none;
	margin-left:0px; /* 2px orig */
	margin-top:1px; /* 4px orig */
	padding:0;
	width:190px;
	-moz-box-shadow: 0px 1px 5px #888;
	-webkit-box-shadow: 0px 1px 5px #888;
	box-shadow: 0px 1px 5px #888;
}
/*(SUB) SUB Items*/
#qm0 div div a, #qm0 ul ul a {
	background:#336633; 
	color:#fff; 
	padding:8px 5px 8px 10px;
	text-align:left;
	border:none;
	width:175px;
	text-shadow: 1px 1px 2px #000;
}
#qm0 div div a:hover, #qm0 ul ul a:hover {
	background:#1F3F1F; 
	color:#fff; 
	text-shadow: 0px 0px 0px #000;
}
/*(SUB) SUB Parent Items*/
#qm0 div div a.qmparent, #qm0 ul ul a.qmparent {
	background:#336633 url(images/arrow-right.gif) no-repeat right center; 
	color:#fff;
}
#qm0 div div a.qmparent:hover, #qm0 ul ul a.qmparent:hover {
	background:#1F3F1F url(images/arrow-right.gif) no-repeat right center; 
	color:#fff; 
	text-align:left;
	white-space:normal;
}

/* Footer */
#footer {width:900px; min-height:60px; border-top:6px solid #eee; background:#fff url(images/footer_bg.png) repeat-x top; margin:0; padding:10px 0 10px 0;}
#footer-shadow {width:900px; margin:auto; text-align:center; background:url(images/footer_shadow.png) no-repeat top center; height:15px;}

#footer-top-content {width:900px; height:auto;}

#footer-content {text-align:center; font-size:12px; color:#444}
#footer-content a {color:#181D4A;}
#footer-content a:hover {color:#336633;}
#footer-content ul#footer-nav {margin:0 0 10px 0; padding:0;}
#footer-content #footer-nav li {display: inline; list-style-type: none; padding-right: 16px;}
#footer-content #footer-nav li a {text-decoration:none; color:#181D4A;}
#footer-content #footer-nav li a:hover {text-decoration:underline; color:#336633;}

/* C1 */
#c1 {width:900px; margin:auto; text-align:center; font-size:11px; padding:0 0 10px 0; color:#999}
#c1 a {color:#999;}

/*   GLOBAL CLASSES FOR REAL ESTATE AND CATALOG   */
/**************************************************/

/* V1 STYLES */
.defaulttext {font-size: 12px;}
.pageThru {font-size: 12px;}
.pageThru a{font-weight: bold;}
.pageThru a:hover{font-weight: bold;}
.productTitle {font-size: 12px;}
.productDescription {font-size: 12px;}
.productPrice {font-size: 12px;}

.realtorheaderbg1 {background-color:#336633; font-size:12px; color:#fff; height:25px;}
.realtorheaderbg1 a{font-size:12px;color:#fff}
.realtorheaderbg1 a:hover{font-size:12px;color:#fff}

.realtorheaderbg2 {background-color:#D1E8A3; font-size:12px; color:#000; height:25px;}
.realtorheaderbg2 a{font-size:12px; color:#336633}
.realtorheaderbg2 a:hover{font-size:12px; color:#336633}

.headerborder1 {border:1px solid #000;}
.headerborder2 {border: 1px solid #000;}

/* Fix for color issues  in tabbed search*/
.tabcontent, .tabcontent td {color: #000}
#maintab li a {color: #000; text-decoration: none}
#maintab li a:hover {text-decoration: underline}
table table table table td {color: #000} /* Fixes color of text in register box*/
table table table form a {color: #000; text-decoration: none} /* Fixes link color of text in register box*/

.tabcontentstyle tr.titles {background-color:#ccc;} /* Fixes bg color of titles in tabbed search */